
.tabs {
    border: 0px solid white;
    background-color: transparent;
}

.tabs-title a{
    color:#314d6e;
    background-color: #ddd;
    text-decoration: none;
    font-size: small;
    text-transform: uppercase;
}

.tabs-title.is-active,
.tabs-title > a:focus,
.tabs-title > a:hover,
.tabs-title > a[aria-selected='true'] {
    background-color: #6b78b9;
    color:#fff;
}

.tabs-content {
    background-color: rgba(255,255,255,0.95);
    border: 1px solid #c5c5c5;
    overflow: auto;
    color:#304c6f;
}

.surveys.columns {
    padding: 0;
}

[data-component="survey-manage"] .step_header {
    float: left;
}
[data-component="survey-manage"]  aside {
    padding: 0;
}
.accordion li{
    padding:0.15rem 0;
    border-top:1px solid #6b78b9;
}
a.accordion-title:hover {
    color: #258faf;
}

.accordion-title {
    padding: 0.5rem 0.5rem 0.5rem 1rem;
    background-image: none;
    text-decoration: none;
    border-bottom:none;
}

/* Removing + and - in accordion */
.accordion-title::before {
    content: '' !important;
}

.accordion-title h3{
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
    color:#64489e;
    text-transform: uppercase;
    font-size : 0.85rem;
    font-weight:bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.accordion-title h3 .fa {
    margin-right: 0.5em;
}
.accordion-title .survey-description{
    color:#304c6f;
    font-size : 0.85rem;
    font-style: italic;
    text-transform: none;
}
[data-component="survey-manage"] .tabs-panel {
    padding: 0px 0px !important;
}

.survey-item-header.hidden {
    display: none;
}

.survey-item-header.matching {
    display: block;
    font-size:0.85rem;
}

.survey-actions {
    font-size : 1.4em;
}

.survey-actions i {
    padding :0 0.5rem;
}

.survey-actions i.disabled {
    color: darkgray !important;
}

.survey-actions [data-action="reopen_survey"] i,
.survey-actions [data-action="reopen_survey_disabled"] i {
    padding: 0 0.7rem;
}

.survey-search-container span {
    background-color: white;
    height: 100%;
}

/**
 * Search input styles
 */
.survey-search-container input[name="search_field"] {
    height:2.5rem;
    border: none;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    margin:0.5rem 0 ;
    padding-left: 1.5rem;
    color:#fff;
    background:rgba(48,76,111,0.6) url('../../images/search.svg') no-repeat 99% center;
    background-size:2rem;
    border-radius:0;
}
.survey-search-container input[name="search_field"]:focus {
    border: none;
    box-shadow: none;
}

/**
 * Filters styles
 */
.surveys-filters {
    padding: 5px 10px
}

.surveys-filters>li {
    display: inline-block;
    cursor: pointer;
    padding: 0 0.5rem;
}

.surveys-filters>li.selected {
    font-weight: bold;
}

.opened.selected{
    background-color: #D3D7EA;
    background-color: rgba(107,120,185,0.3);
    color:#6b78b9;
}
.draft.selected{
    background-color: #f7e4e1;
}
.closed.selected{
    background-color: #fceccc;
}
.opened .count{
    background-color: #D3D7EA;
    background-color: rgba(107,120,185,0.3);
    color:#6b78b9;
}
.draft .count{
    background-color: #f7e4e1;
}
.closed .count{
    background-color: #fceccc;
}
.opened.selected .count{
    background-color: transparent;
    color:#6b78b9;
}
.draft.selected .count{
    background-color: transparent;
}
.closed.selected .count{
    background-color: transparent;
}
/**
 * Accordion styling
 */
.accordion .accordion-content {
    font-size: 0.85rem;
    padding: 0.5em 0.85rem;
    max-width: 100%;
}

.accordion .accordion-content dt,
.accordion .accordion-content dd {
    display: inline;
    margin-bottom: 0rem;
    font-weight: bold;
}

.accordion .accordion-content div {
    line-height: 1.1;
}

/**
* Opened
*/
.accordion-title {
    background-color: #D3D7EA !important;
    background-color: rgba(107,120,185,0.3) !important;
}
.accordion-title.draft {
    background-color: #f7e4e1 !important;
}
.accordion-title.closed {
    background-color:#fceccc !important;
}

.accordion-title .fa:hover,
.accordion-title .fa:focus {
    color:black;
}

.survey-accordion-bottom {
    background-color: initial;
}

.survey-accordion-bottom .empty-message-container {
    display: none;
}
i.fa-invisible {
    visibility: hidden;
}

[data-datetime] {
    display: none;
}

.reopening-form input {
    width: 20%;
    margin-left: auto;
    margin-right: auto;
}

.reopening-form input[name="settings.auto_close"] {
    width: 30%;
    margin-top:1rem;
}

.reopening-form span.fa-calendar-o {
    margin-left: 67%;
    margin-top: -46px;
    float: left;
    cursor: default;
}